[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Indent

Number of pixels reserved as indentation spacing before buttons and controls on the tool bar.

## Declaration

Source position: comctrls.pp line 2398

`published property TToolBar.Indent : Integer read FIndent write SetIndent default 1;`

## Description

Indent is an Integer property with the number of pixels reserved as indentation spacing before buttons and controls on the tool bar. The default value for the property is 1.

When the value for the property is changed, the tool bar is redrawn.

Indent is used in the AdjustClientRect method to increment the left edge of the display area for tool buttons on the control.